MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005675ATutorThemepublic2016-03-30 14:312016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.2 
Summary0005675: Home banner images break.
DescriptionImages in the Home page banner break after update. Needs whitelist, or stripslahes.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007392)
greg (administrator)
2016-04-17 10:52

previously resolved
(0007439)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Issue History
Date Modified Username Field Change
2016-03-30 14:31 greg New Issue
2016-04-17 10:52 greg SVN Revision# => na
2016-04-17 10:52 greg Note Added: 0007392
2016-04-17 10:52 greg Status new => resolved
2016-04-17 10:52 greg Fixed in Version => 2.2.2
2016-04-17 10:52 greg Resolution open => fixed
2016-04-17 10:52 greg Assigned To => greg
2016-06-30 17:43 greg Note Added: 0007439
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker